rpmio/rpmio.c(3)

NAME
rpmio/rpmio.c -

SYNOPSIS

#include 'system.h'
#include <stdarg.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <rpmio_internal.h>
#include 'ugid.h'
#include 'rpmmessages.h'

  Defines
#define IPPORT_FTP 21
#define IPPORT_HTTP 80

  Functions
int inet_aton (const char *cp, struct in_addr *inp)

DETAILED DESCRIPTION

Definition in file rpmio.c.

DEFINE DOCUMENTATION

  #define IPPORT_FTP 21

Definition at line 43 of file rpmio.c.

  #define IPPORT_HTTP 80

Definition at line 46 of file rpmio.c.

FUNCTION DOCUMENTATION

  int inet_aton (const char * cp, struct in_addr * inp) [static]

Definition at line 50 of file rpmio.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.